.fansite_flex{
    text-align: center;
}

.fansite_flex_child{
}

.fansite_flex_not_middle{
}

.fansite_menu {
    padding: 0.5em 1em;
    margin: 0.2em;
    font-weight: bold;
    border: solid 3px #000000;
}
.fansite_menu p {
    margin: 0; 
    padding: 0.5em;
    font-size: 1.5em;
    color: black;
}
.fansite_menu img {
    width: 50%;
    height: 50%;
}

